1

Тема: разрешение зависимостей (libcurl3)

не нашёл в репозиториях libcurl3 , потому установил через dpkg http://n8xx.com/subject-3522-podelites-conky.html
посел этого при обновлении или установке какогоньть софта пишется что то типа

# apt-get install maemosweeper
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... 0% Reading state information... Готово
Возможно, для исправления этих ошибок вы захотите воспользоваться `apt-get -f install':
Пакеты, имеющие неудовлетворённые зависимости:
  osso-software-version-rx44: Зависит: libcurl3 (= 7.15.5-1osso4) но 7.18.2-8maemo5+0m5 будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить 'apt-get -f install', не указывая имени пакета, (или найдите другое решение).

голову уже падямаль, нужно искать другое решение sad

Google Nexus 7, philips x623

2

Re: разрешение зависимостей (libcurl3)

удали osso-software-version-rx44

iPad3, Ainol Novo7 Elf

3

Re: разрешение зависимостей (libcurl3)

хм ... круто, а что это вапще за пакет, я сам его целенаправленно не ставил - он показался при обновлении

Google Nexus 7, philips x623

4

Re: разрешение зависимостей (libcurl3)

поставить пакет  osso-software-version-rx44-unlocked

Был бы у Чехова автомобиль, поворотник бы Чехов включал.
N810 (DIABLO_5.2008.43-7)

5

Re: разрешение зависимостей (libcurl3)

svs57 пишет:

поставить пакет  osso-software-version-rx44-unlocked

таки каково назначение этого пакета?

Google Nexus 7, philips x623